Cannot install for RAD 10.3.1 - errors

TeeChart VCL for Borland/CodeGear/Embarcadero RAD Studio, Delphi and C++ Builder.
Post Reply
kuba
Newbie
Newbie
Posts: 1
Joined: Fri Apr 03, 2020 12:00 am

Cannot install for RAD 10.3.1 - errors

Post by kuba » Fri Apr 03, 2020 7:49 pm

Hello

I have never used this package and cannot install it for 10.3 RAD.
1. Now installation of the package is without errors
2. When I try to run RAD it gives me 20 errors - screenshots attached starting from the first error

What should I do to be able to use this package ?

Thanks for replies.
Attachments
err2.jpg
err2.jpg (255.75 KiB) Viewed 2002 times
err1.jpg
err1.jpg (229.9 KiB) Viewed 2002 times

Yeray
Site Admin
Site Admin
Posts: 8910
Joined: Tue Dec 05, 2006 12:00 am
Location: Girona, Catalonia
Contact:

Re: Cannot install for RAD 10.3.1 - errors

Post by Yeray » Mon Apr 06, 2020 5:12 am

Hello,

Give it a try at a previous version, like 2019.27 or 2019.28. Note we always build TeeChart binary versions with all the updates installed in the IDEs, so that's what we recommend.
Best Regards,
ImageYeray Alonso
Development & Support
Steema Software
Av. Montilivi 33, 17003 Girona, Catalonia (SP)
Image Image Image Image Image Image Please read our Bug Fixing Policy

Post Reply